Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::v3::view::chunk_fn Struct Reference

## Synopsis of methods
constexpr view< chunk_fn > | chunk {}

## Public Member Functions
template<typename Rng , requires = (InputRange<Rng>())>
chunk_view< all_t< Rng > > | operator() (Rng &&rng, range_difference_type_t< Rng > n) const